<?php

declare (strict_types = 1);

use Hyperf\Crontab\Crontab;

return [
    // 是否开启定时任务
    'enable' => true,
    'crontab' => [
        (new Crontab())
            ->setName('endOrderAdminTask')
            ->setRule('* * * * *') // 每分钟执行一次
            ->setCallback([App\Task\EndOrderAdminTask::class, '__invoke'])
            ->setMemo('处理订单状态变更任务')
            ->setTimezone('Asia/Shanghai'),
    ],
];
